Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.lumenfall.ai/openai/v1/videos/video_abc123 \ -H "Authorization: Bearer $LUMENFALL_API_KEY"
from openai import OpenAI client = OpenAI( api_key="your-lumenfall-api-key", base_url="https://api.lumenfall.ai/openai/v1" ) client.videos.delete("video_abc123")
import OpenAI from "openai"; const client = new OpenAI({ apiKey: "your-lumenfall-api-key", baseURL: "https://api.lumenfall.ai/openai/v1", }); await client.videos.delete("video_abc123");
(empty response body)
Cancel a video generation request
204 No Content